@charset "utf-8";
/* CSS Document */
.sitemap{
	margin-top: 20px;
	margin-left: 40px;
	text-align: left;
	margin-bottom: 30px;
}
.sitemap dt {
	margin-bottom: 10px;
}
.sitemap dt a{
	background-image: url(../images/info_list_back_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.sitemap dt a:hover{
	background-image: url(../images/info_list_back_on.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.sitemap dd {
	margin-bottom: 10px;
	margin-left: 20px;
}
.sitemap dd a{
	background-image: url(../images/info_list_back_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.sitemap dd a:hover{
	background-image: url(../images/info_list_back_on.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
